/*
	CANCER CALCULATOR STYLING
	v2

	By Chris McKenna
	of Light Years Agency
	Chris@lightyears.com.au
*/
.calc {
  min-height: 750px;
  position: relative;
  transition: all ease-out .4s; }
  @media (max-width: 992px) {
    .calc h1 {
      font-size: 1em;
      line-height: 1.2em; } }
  .calc .q_title {
    font-size: 28px; }
  .calc .form-input-group {
    width: max-content;
    min-width: 300px; }
    @media (max-width: 992px) {
      .calc .form-input-group {
        width: 100%; } }
    @media (max-width: 600px) {
      .calc .form-input-group {
        min-width: unset; } }
    .calc .form-input-group .form-input {
      background-color: var(--color-grub-light);
      color: #000;
      padding-right: 2em;
      background-position: right 1.2em top 1.2em;
      background-image: url(icon_chevron.png); }
      .calc .form-input-group .form-input:hover {
        cursor: pointer; }
    .calc .form-input-group.form-checkboxes .checkWrapper {
      padding: .5em;
      position: relative; }
      .calc .form-input-group.form-checkboxes .checkWrapper input {
        position: absolute;
        left: 0;
        padding: 1em;
        border: 1px solid cyan;
        opacity: 0; }
        .calc .form-input-group.form-checkboxes .checkWrapper input:hover {
          cursor: pointer; }
      .calc .form-input-group.form-checkboxes .checkWrapper label {
        position: relative;
        padding-left: 3em;
        color: var(--color-grey);
        display: block; }
        .calc .form-input-group.form-checkboxes .checkWrapper label:hover {
          cursor: pointer; }
        .calc .form-input-group.form-checkboxes .checkWrapper label:before {
          position: absolute;
          content: '';
          display: block;
          top: 1px;
          left: -5px;
          width: 20px;
          height: 20px;
          border: 2px solid var(--color-grey);
          background: #000;
          border-radius: 2px;
          box-shadow: none;
          transition: all ease-out .2s; }
      .calc .form-input-group.form-checkboxes .checkWrapper input:checked + label {
        color: #fff; }
        .calc .form-input-group.form-checkboxes .checkWrapper input:checked + label:before {
          background-color: #fff;
          border-color: #fff;
          box-shadow: inset 0 0 1px 3px #000; }
  .calc .demo, .calc .heading {
    position: relative;
    z-index: 200; }
    @media (max-width: 992px) {
      .calc .demo, .calc .heading {
        position: absolute;
        width: 100%; } }
  .calc .heading {
    position: absolute; }
  .calc .demo {
    opacity: .1;
    cursor: pointer; }
  .calc .wrapper_area {
    overflow: hidden;
    position: absolute;
    z-index: 10;
    opacity: 0;
    transition: all cubic-bezier(0, 0, 0.91, 0.41) 0.4s 0s;
    min-height: 600px;
    height: 100%;
    margin-bottom: 30px;
    pointer-events: none;
    opacity: 0; }
    .calc .wrapper_area.ready {
      opacity: 1;
      transition-delay: 1s;
      pointer-events: all;
      transition-delay: 1s; }
    .calc .wrapper_area.hide {
      opacity: 0 !important;
      pointer-events: none;
      transition: all cubic-bezier(0, 0, 0.21, 0.94) 0.3s 0.2s;
      transition-delay: .2s; }
      .calc .wrapper_area.hide .question {
        pointer-events: none; }
  .calc .calcspacer {
    position: relative;
    min-height: 400px;
    height: 50vh;
    max-height: 600px;
    z-index: -1; }
  .calc .question {
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    align-items: start;
    opacity: 1;
    position: absolute;
    top: 0;
    height: auto;
    left: 0;
    right: 0;
    background: var(--color-otherblack);
    z-index: 20;
    transition: all ease-out .4s;
    transition-delay: .2s;
    pointer-events: none;
    opacity: 0; }
    @media (max-width: 992px) {
      .calc .question {
        padding-left: 15px; } }
    .calc .question.previously {
      transition: all ease-in .2s;
      transition-delay: 0s;
      opacity: 0;
      transform: translateX(0%); }
    .calc .question.upcoming {
      z-index: 10;
      transition-delay: .4s;
      transition: all ease-out .4s, opacity ease-in .3s;
      opacity: 0;
      transform: translateX(150px); }
      .calc .question.upcoming.ready {
        transition: all ease-out .4s, opacity ease-in .3s; }
      .calc .question.upcoming + .upcoming {
        transform: translateX(100%); }
    .calc .question.active {
      z-index: 30;
      pointer-events: all;
      transition: all ease-out .4s .2s;
      transition-delay: .3s;
      opacity: 1;
      transform: translateX(0%); }
    .calc .question.initialising {
      transition: none; }
    .calc .question .navButtons {
      margin-top: var(--cubit);
      position: relative;
      width: 100%; }
      @media (min-width: 992px) {
        .calc .question .navButtons {
          max-width: 300px; } }
      .calc .question .navButtons .prev, .calc .question .navButtons .next {
        position: absolute;
        display: inline-block;
        width: 50%;
        height: 2em;
        transition: all ease-in .3s; }
        .calc .question .navButtons .prev .arrow, .calc .question .navButtons .next .arrow {
          position: relative;
          overflow: hidden;
          width: 50%;
          transition: all ease-in .3s .1s;
          height: 100%;
          right: 0;
          top: 5px; }
          .calc .question .navButtons .prev .arrow svg, .calc .question .navButtons .next .arrow svg {
            object-fit: cover;
            height: 100%;
            right: 0;
            position: absolute; }
            .calc .question .navButtons .prev .arrow svg .st0, .calc .question .navButtons .prev .arrow svg .st1, .calc .question .navButtons .next .arrow svg .st0, .calc .question .navButtons .next .arrow svg .st1 {
              stroke: #fff;
              stroke-width: 2px; }
        .calc .question .navButtons .prev:hover, .calc .question .navButtons .next:hover {
          cursor: pointer; }
          .calc .question .navButtons .prev:hover .arrow, .calc .question .navButtons .next:hover .arrow {
            width: 80%;
            transition: all ease-out .3s; }
      .calc .question .navButtons .prev {
        left: 0;
        margin-left: 0;
        opacity: .1; }
        .calc .question .navButtons .prev .arrow {
          margin-right: auto;
          transform: scaleX(-1); }
        .calc .question .navButtons .prev:hover {
          opacity: 1; }
      .calc .question .navButtons .next {
        right: 0;
        opacity: .1;
        pointer-events: none; }
        .calc .question .navButtons .next .arrow {
          margin-left: auto; }
      .calc .question .navButtons .btn {
        position: absolute;
        text-align: center;
        right: 0;
        margin-left: auto;
        margin-right: 0;
        width: 50%;
        display: none; }
      .calc .question .navButtons .nextButtonStyle {
        display: inline;
        padding-left: 50px;
        padding-right: 50px;
        position: relative;
        left: auto; }
        .calc .question .navButtons .nextButtonStyle .arrow {
          display: none; }
    .calc .question.first .navButtons .prev {
      display: none; }
    .calc .question.last .navButtons .next {
      display: none; }
    .calc .question.last .navButtons .btn {
      display: inline; }
    .calc .question.ready .next, .calc .question.ready .btn {
      pointer-events: all;
      opacity: 1; }
    .calc .question.ready .btn {
      opacity: 1; }
    .calc .question.always-ready .next {
      pointer-events: all !important;
      opacity: 1 !important; }
  .calc .results {
    height: 100%;
    max-height: 5000px;
    min-height: 600px;
    overflow: hidden;
    transition: all ease-out 0.85s, opacity cubic-bezier(0, 0, 0.84, 0.2) 0.4s 0.8s;
    opacity: 1;
    padding-top: 60px; }
    .calc .results.hide {
      max-height: 600px;
      opacity: 0;
      pointer-events: none;
      transition: all cubic-bezier(0, 0, 0.2, 1.02) 0.4s; }
    .calc .results .result {
      padding-bottom: 40px;
      display: none; }
      .calc .results .result.active {
        display: block; }
      .calc .results .result .panel {
        height: 100%; }
    .calc .results .result:last-child {
      border-bottom: none; }
      @media (max-width: 1200px) {
        .calc .results .result:last-child {
          margin-bottom: 0;
          padding-bottom: 10px; } }
    .calc .results .backingimage {
      position: absolute;
      top: -11px;
      right: 20px;
      height: 1em;
      width: 1em; }

#calcMailerEmailSendTo {
  background-color: var(--color-charcoal);
  border-radius: 3px;
  color: #fff;
  width: 100%;
  max-width: 450px;
  padding: 1em 1.2em .9em;
  font-size: 14px;
  margin-right: 1em; }

#calcMailerEmailSendTo:focus {
  outline: none !important; }

#calcMailerButton {
  min-width: 90px;
  text-align: center; }

.mailerinputblock {
  transition: all ease .3s;
  max-height: 120px; }
  .mailerinputblock.processing {
    opacity: 0;
    max-height: 0;
    pointer-events: none; }

.mailerloadbar {
  position: absolute;
  display: flex;
  align-items: center;
  opacity: 0;
  max-height: 0;
  max-width: 0;
  height: 80%;
  overflow: hidden;
  transition: all ease .3s, max-width ease .3s .3s; }
  .mailerloadbar.processing {
    opacity: 1;
    max-height: 100px;
    max-width: 400px; }

.mailer_msg {
  position: absolute;
  font-weight: bold;
  top: 0;
  display: none;
  opacity: 0;
  width: max-content;
  padding: 0.4em 1em 0.6em 0;
  transform: all ease .3s .5s; }
  .mailer_msg.show {
    display: block;
    opacity: 1; }

.calcSubscribeGroup {
  position: relative;
  margin-top: 10px;
  overflow: hidden;
  position: relative;
  max-height: 2em;
  transition: all ease .3s; }
  .calcSubscribeGroup input {
    display: none; }
  .calcSubscribeGroup label {
    margin-left: 1.6em;
    color: var(--color-grey); }
    .calcSubscribeGroup label::before {
      position: absolute;
      display: block;
      content: '';
      border: 2px solid #fff;
      background-color: var(--color-almostblack);
      top: 5px;
      border-radius: 2px;
      width: 1em;
      height: 1em; }
  .calcSubscribeGroup input:checked + label::before {
    background-color: #fff;
    box-shadow: inset 0 0 1px 2px #000; }
  .calcSubscribeGroup.processing {
    max-height: 0; }

@media (max-width: 600px) {
  #calcMailerEmailSendTo {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 10px; }

  #calcMailerButton {
    width: 100%;
    text-align: center; } }
